/*
Theme Name: Salient Child theme of salient
Theme URI: 
Description: Child theme of salient theme for the Salient theme
Author: <a href="http://themenectar.com">ThemeNectar</a>
Author URI: 
Template: salient
Version: 8.5.5
*/


/* GS CSS */
@media only screen {
    
    body.page-id-6562 ul#gform_fields_4 input::placeholder {
        color: black;
    }
    body.page-id-6562 #gform_submit_button_4 {
        font-size: 2em;
        display: block;
        margin: 0 auto;
    }
    body.page-id-6562 .minimal-form-input label span.text {
        font-size: 16px;
        font-family: Roboto;
        font-weight: 400;
        color: black;
    }
    body.page-id-6562 div.minimal-form-input label span.text .text-inner {
        color: black !important;
    }
    body.page-id-6562 ul#gform_fields_4 {
        display: flex;
        flex-flow: row wrap;
        font-family: Libre Franklin;
    }
    body.page-id-6562 ul#gform_fields_4 input {
        border-bottom: 1px solid #c1c1c1;
        font-size: 16px;
        border-radius: unset;
    } 
    body.page-id-6562 ul#gform_fields_4 li#field_4_6 {
        width: 45%;
        margin-right: 10px;
        padding-right: 0;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_7 {
        width: 50%;
        padding-right: 0;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_2, 
    body.page-id-6562 ul#gform_fields_4 li#field_4_3,
    body.page-id-6562 ul#gform_fields_4 li#field_4_5,
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 {
        width: 100%;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .messages {
        display: none;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container:last-child {
        margin-right: 0;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container .gf-square-field {
        padding-right: 15px;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container .gf-square-field.date {
        margin-right: 0;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container .gf-square-field {
        display: flex;
        flex-flow: column nowrap;
        width: 50%;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container {
        display: flex;
        flex-flow: row wrap;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 iframe {
        float: left;
        border: none;
        padding: 0;
    }
    body.page-id-6562 ul#gform_fields_4 li#field_4_8 .ginput_total {
        font-size: 20px;
    } 
    body.page-id-6562 .gform_footer {
        padding: 0;
        margin: 0;
    }
    body.page-id-6562 code {
        overflow: initial;
    } 
    body div.accepted-credit-cards {
        font-family: Roboto;
        text-transform: capitalize;
        letter-spacing: 0;
        font-size: 16px;
        line-height: 1.3em;
    }
    body div.accepted-credit-cards ul {
        text-align: left;
        margin-left: 0;
        margin-bottom: 0;
    }
    body div.accepted-credit-cards ul li {
        list-style: none;
        display: inline-block;
        font-size: 35px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 768px){
    body.page-id-6562 ul#gform_fields_4 li#field_4_10 .gf_sqquare_container .gf-square-field {
        flex: 0 0 100%;
        margin-right: 0;
    } 
}

.modal_link > a {
    padding: 10px 22px !important;
    margin: 0 !important;
    color: #fff !important;
  }